### Function

# Ide BuildManager ref_from_context

#### Declaration

    IdeBuildManager*
    ide_build_manager_ref_from_context (
      IdeContext* context
    )

#### Description

No description available.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| A `IdeContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeBuildManager`
| An `IdeBuildManager`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.